App::Pinto::Command::thanks(3pm)

NAME
App::Pinto::Command::thanks - show some gratitude

VERSION
version 0.097

SYNOPSIS
  pinto thanks

DESCRIPTION
This command shows our appreciation to those who contributed to the Pinto crowdfunding campaign.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.